.mod-scoreboard .slick-track {
	align-items: stretch;
}


.internal-page .main-content { max-width:1180px }
.internal-page .main-content { font-size:0.875rem}
.internal-page .main-content h1 { font-size:2.125rem; font-weight:700 }

.mod-next-event.style2 .event-details .sport-title .sport-title-inner,
.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:var(--color-primary)!important;
}

.component.socialstream .card .card-title .fa { color:var(--color-primary) }

.navbar-secondary .navbar-brand { text-transform:uppercase }
.navbar-secondary .navbar-secondary-thumbnail { display:none !important }

.mod-photo-gallery.style2 .gallery-list .card { background:#fff }
.navbar.navbar-primary li.dropdown > .dropdown-menu .heading { text-transform:uppercase }

.mod-next-event .row.justify-content-start { display:none!important }

.component.scoreboard .mod-scoreboard .slick-arrow { display:flex;  align-items:center; justify-content:center; background:#fff!important; color:var(--color-primary)!important }
.component.scoreboard .mod-scoreboard .sport { text-transform:uppercase; font-weight:900!important }
.component.scoreboard .scoreboard-switcher .switcher-controls .nav-tabs .nav-link:focus,
.component.scoreboard .scoreboard-switcher .switcher-controls .nav-tabs .nav-link.active { border-bottom:3px solid #fff !important; color:#fff!important }
.component.scoreboard .scoreboard-switcher .switcher-controls .nav-tabs .nav-link { color:var(--color-secondary)}

.mod-social.style3 .social-network .scrollable { height: 410px!important; padding-right: 0!important }
.component.socialstream iframe.instagram-media { min-width:100% !important; margin-bottom:0 !important }

.schedule-content .link.text-secondary { color:var(--color-primary)!important }


.section.header .site-title { text-align:center; margin:auto; padding:0.25rem }

.tab-content #bs-tab-tabs-events .slick-slider .card .card-header { color: #FFC72C !important; }

.header-social-icons .mod-site-social-links { position: absolute; right: 0; z-index: 100; padding:.25rem 1rem !important }
.header-social-icons .mod-site-social-links a { color: var(--color-secondary)!important }


@media only screen and (min-width: 992px) {

.header .navbar-primary .navbar-brand img { max-height:80px }
.header .navbar-primary .nav-link {  height:100% }

.component.scoreboard > div {margin:0!important }

.component.standings .container { background:url(/images/setup-redesign/Logo_3.png) no-repeat right bottom;  }
.component.standings .content-switcher-wrapper { max-width:100% }



    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu { max-height:none; padding:2rem; border-bottom:5px solid var(--color-secondary) }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--color-secondary); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1); }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent; }

}



@media only screen and (max-width: 991px) {

    .navbar-primary > div { align-items:center!important }
    .navbar-primary .navbar-toggler { background:var(--color-primary)}
    .navbar-primary .navbar-toggler:focus,
    .navbar-primary .navbar-toggler.active { background:var(--color-secondary)!important}

    .mod-news-rotator { background:#000 }

}